TEMPLATE      = app
TARGET        = QtPythonUI
CONFIG       -= debug
INCLUDEPATH  += ../include/python2.4 ../pythonqt
LIBS         += -L../lib -lPythonQt
QT	     += xml script

SOURCES       = main.cpp \
                canvas.cpp \
		canvasitem.cpp \
		qrectangle.cpp \
		calculator.cpp \
		qtextlabel.cpp

HEADERS       = canvas.h \
                canvasfactory.h \
                canvasitem.h \
                canvasitemfactory.h \
		qrectangle.h\
		calculator.h \
		qtextlabel.h \
                qlabelfactory.h \
                qtimerfactory.h \
		pythonoutput.h \
		qsocketnotifierfactory.h

target.path = /
INSTALLS += target

